=== debian/changelog ===
topplot (0.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #959872)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 25 Jun 2020 22:13:14 +0100
