=== debian/control ===
Source: topplot
Section: utils
Priority: optional
Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
               python3-all, python3-matplotlib, python3-mplcursors,
               python3-numpy, python3-pandas
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/eBardie/topplot/
Vcs-Browser: https://salsa.debian.org/sudip/topplot
Vcs-Git: https://salsa.debian.org/sudip/topplot.git

Package: python3-topplot
Section: python
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: topplot
Description: Python modules to munge top logs using topplot
 topplot produces graphs of information it munges from top logs. It can
 select which processes to focus on, and it can split out information
 by cpu core (if top was configured to record the cpu core column,
 and/or display the cpu summary info by core). topplot can save the
 graphs as PNG files. It can also print information derived from the
 logs to stdout, with or without emitting the graphs. There may be better,
 more efficient ways of collecting live system information, but if for
 some reason you've hundreds of thousands of lines of top logs and you
 want to see what's in them, topplot can help.
 .
 This package includes Python modules which may be reusable by other
 tools that want to use topplot modules.

Package: topplot
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-topplot
Description: Munge logs from top in to useful graphs
 topplot produces graphs of information it munges from top logs. It can
 select which processes to focus on, and it can split out information
 by cpu core (if top was configured to record the cpu core column,
 and/or display the cpu summary info by core). topplot can save the
 graphs as PNG files. It can also print information derived from the
 logs to stdout, with or without emitting the graphs. There may be better,
 more efficient ways of collecting live system information, but if for
 some reason you've hundreds of thousands of lines of top logs and you
 want to see what's in them, topplot can help.
