=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=topplot

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_install:
	mkdir -p debian/topplot/usr
	mv debian/python3-topplot/usr/bin debian/topplot/usr/
