=== debian/tests/control ===
Tests: moduletest
Depends: @
