=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/topplot-v([0-9.]+)\.tar\.gz/topplot-$1\.tar\.gz/g \
  https://gitlab.com/eBardie/topplot/tags?sort=updated_desc .*/archive/v[0-9.]+/topplot-v([0-9.]+)\.tar\.gz
