## topplot 0.1.4+repack

=== debian/changelog ===
topplot (0.1.4+repack-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sudip Mukherjee ]
  * Add Files-Excluded to repack source.
  * New upstream version 0.1.4
    - Add dependency on python3-tk. (Closes: #967914)
    - Use xvfb for auto_test and autopkgtest.
    - Use MPLCONFIGDIR for autopkgtest.
    - Fix autopkgtest with new version.
    - Add dependency on screeninfo.
    - Modify watch file for repack suffix.
    - Install doc files.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 26 Sep 2020 22:21:42 +0100

topplot (0.0.4-2) unstable; urgency=medium

  * Source only upload.
  * Mark python team as maintainer.
  * Move Vcs under python team in salsa.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 29 Jul 2020 13:32:55 +0100
