=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: topplot
 Section: utils
 Priority: optional
-Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
                python3-all, python3-matplotlib, python3-mplcursors,
-               python3-numpy, python3-pandas
+               python3-numpy, python3-pandas, python3-tk, xvfb, xauth,
+               python3-screeninfo
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/eBardie/topplot/
-Vcs-Browser: https://salsa.debian.org/sudip/topplot
-Vcs-Git: https://salsa.debian.org/sudip/topplot.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/topplot
+Vcs-Git: https://salsa.debian.org/python-team/packages/topplot.git
 
 Package: python3-topplot
 Section: python
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}, python3-tk
 Suggests: topplot
 Description: Python modules to munge top logs using topplot
  topplot produces graphs of information it munges from top logs. It can
