=== debian/tests/control ===
Tests: moduletest
Depends: @, python3-tk, xvfb, xauth
