=== requirements.txt ===
matplotlib>=3.2.2
pandas>=1.0.5
screeninfo>=0.6.5

black @ git+https://github.com/psf/black.git
flake8>=3.8.3
mypy>=0.782
pylint>=2.4.4
pylint-exit>=1.2.0
pytest>=4.6.11
