=== debian/changelog ===
topplot (0.1.5+repack-1) unstable; urgency=medium

  * New upstream version 0.1.5+repack.
  * Update Standards-Version to 4.5.1.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 18 Jan 2021 19:16:17 +0000

topplot (0.1.4+repack-2) unstable; urgency=medium

  * Mark autopkgtest as superficial.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 11 Nov 2020 11:26:49 +0000
