=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python3-all, python3-matplotlib, python3-mplcursors,
                python3-numpy, python3-pandas, python3-tk, xvfb, xauth,
                python3-screeninfo
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/eBardie/topplot/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/topplot
