## topplot 0.1.8+repack

=== Makefile ===
--- 
+++ 
@@ -27,6 +27,7 @@
 #-------------------------------------------------------------------------------
 
 $(TOPPLOT_WHEEL): setup.py topplot/*.py topplot/*.png
+	python3 -V
 	python3 setup.py sdist bdist_wheel
 
 build: $(TOPPLOT_WHEEL)
@@ -59,4 +60,7 @@
 upload: clean $(TOPPLOT_WHEEL) $(PNG_FILES)
 	echo ebardie | twine upload --verbose  $(DIST_DIR)/*
 
+force-upload: $(TOPPLOT_WHEEL)
+	echo ebardie | twine upload --verbose  $(DIST_DIR)/*
+
 #-------------------------------------------------------------------------------
