## topplot 0.1.9%2Brepack

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,5 @@
+SHELL:=/bin/bash
+
 # *_DIR variables refer to single level subdirectories of the top level topplot
 # source directory. This simplifies the sed usage throughout this file.
 BUILD_DIR:=build
@@ -13,11 +15,18 @@
 TOPPLOT_VERSION:=$(shell sed -n 's/^\s*version="\(.*\)",$$/\1/p' setup.py)
 TOPPLOT_WHEEL:=$(DIST_DIR)/topplot-$(TOPPLOT_VERSION)-py3-none-any.whl
 
+
+# If a specific point release isn't defined as the PYVER environment variable,
+# default to whatever the default Python3 is
+ifeq ($(PYVER),)
+PYVER := 3
+endif
+
 #-------------------------------------------------------------------------------
 
-.PHONY: build clean test test-upload upload
+.PHONY: build clean recreate.venv refresh.venv refresh_no_cache.venv test test-upload upload
 
-.ONESHELL: # Allow multiline recipes
+.ONESHELL: # Allow multiline recipes. Note that early fails aren't detected.
 
 #-------------------------------------------------------------------------------
 
@@ -25,10 +34,37 @@
 	rm -rf $(BUILD_DIR) $(DIST_DIR) $(ENV_DIR) $(TEST_DIR) *.egg-info
 
 #-------------------------------------------------------------------------------
+# Remove and recreate the .venv dir for development work
+#
+# Note: this doesn't repopulate .venv. See below.
 
-$(TOPPLOT_WHEEL): setup.py topplot/*.py topplot/*.png
+recreate.venv:
+	rm -rf .venv || true
+	python${PYVER} -m venv .venv
+
+#-------------------------------------------------------------------------------
+# (re)install the working .venv for development work
+#
+# This rule forcibly updates pip and setuptools, and skips the cache. This is
+# intended to skirt any issues with out-of-date versions. This takes longer, so
+# use refresh_.venv if you can.
+
+refresh_no_cache.venv: recreate.venv
+	source .venv/bin/activate
+	pip3 install --no-cache-dir --ignore-installed -e .
+
+#-------------------------------------------------------------------------------
+# (re)install the working .venv for development work
+
+refresh.venv: recreate.venv
+	source .venv/bin/activate
+	pip3 install -e .
+
+#-------------------------------------------------------------------------------
+
+$(TOPPLOT_WHEEL): setup.cfg setup.py pyproject.toml topplot/*.py topplot/*.png
 	python3 -V
-	python3 setup.py sdist bdist_wheel
+	python3 -m build --wheel --sdist
 
 build: $(TOPPLOT_WHEEL)
