## topplot 0.1.9+repack

=== debian/changelog ===
topplot (0.1.9+repack-1) unstable; urgency=medium

  * New upstream version 0.1.9
    - Remove setuptools version.
    - Add dependency on python3-pip
  * Update Standards-Version to 4.6.0.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 28 Jan 2022 21:00:33 +0000

topplot (0.1.8+repack-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 21 Aug 2021 18:59:08 +0100

topplot (0.1.8+repack-1) experimental; urgency=medium

  * New upstream version 0.1.8+repack.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 02 Apr 2021 22:38:47 +0100
