=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
                python3-all, python3-matplotlib, python3-mplcursors,
                python3-numpy, python3-pandas, python3-tk, xvfb, xauth,
-               python3-screeninfo
-Standards-Version: 4.5.1
+               python3-screeninfo, python3-pip
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/eBardie/topplot/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/topplot
