## topplot 0.2.1+repack

=== debian/changelog ===
topplot (0.2.1+repack-1) unstable; urgency=medium

  * New upstream version 0.2.1+repack.
    - Refresh patch.
    - Update copyright.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 13 Mar 2022 18:59:22 +0000
