## topplot 0.2.2+repack

=== Makefile ===
--- 
+++ 
@@ -12,8 +12,8 @@
 PNG_FILES:=$(shell echo $(PNG_FILES) | sed -n 's/\([^ ]\+\) \?/$(DIST_DIR)\/\1_overview.png /gp')
 TEST_DIR:=tests.d
 TEST_EXE:=$(ENV_DIR)/bin/topplot
-TOPPLOT_VERSION:=$(shell sed -n 's/^\s*version="\(.*\)",$$/\1/p' setup.py)
-TOPPLOT_WHEEL:=$(DIST_DIR)/topplot-$(TOPPLOT_VERSION)-py3-none-any.whl
+TOPPLOT_VERSION:=$(shell sed -n 's/^version = \([0-9.]\+\)$$/\1/p' setup.cfg)
+TOPPLOT_WHEEL:=$(DIST_DIR)/topplot-$(TOPPLOT_VERSION)-py2.py3-none-any.whl
 
 
 # If a specific point release isn't defined as the PYVER environment variable,
