=== debian/changelog ===
topplot (0.2.2+repack-2) unstable; urgency=medium

  * Team upload.
  * Add python3-all to autopkgtest Depends (closes: #1069608).

 -- Colin Watson <cjwatson@debian.org>  Fri, 26 Apr 2024 15:08:01 +0100

topplot (0.2.2+repack-1) unstable; urgency=medium

  * New upstream version 0.2.2+repack
  * Update Standards-Version to 4.6.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 25 Jan 2023 18:40:03 +0000
