=== debian/tests/control ===
Tests: moduletest
Depends: @, python3-all, python3-tk, xvfb, xauth
Restrictions: superficial
